/*
 * APP_morsecode.h
 *
 *  Created on: 2022Äê3ÔÂ5ÈÕ
 *      Author: wuwen
 */

#ifndef APP_MORSECODE_H_
#define APP_MORSECODE_H_
#include "main.h"
#include "windows.h"
#include "key.h"

struct morsecode
{
	uint8_t len;
	uint8_t code;
	char letter;
};

void APP_morsecode_init(window *a_window);
void APP_morsecode_loop();


#endif /* APP_MORSECODE_H_ */
